Bug 14192 - добавить описание: что такое служба, примеры управления службами с пом. команды service
: добавить описание: что такое служба, примеры управления службами с пом. коман...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docs-init_d)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-28 13:45 by
Modified: 2008-04-02 15:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-28 13:45:43
2 bertis@: Володя, давай ты возьмешься за написание этого кусочка? 

On Mon, Jan 28, 2008 at 11:34:25AM +0300, Макурин А.В. wrote:
> Здравствуйте, Кирилл.
> > On Fri, Jan 25, 2008 at 01:33:36PM +0300, Макурин А.В. wrote:
> >>  Здравствуйте.

[...]
> > http://heap.altlinux.org/modules/init_d.kirill/index.html
> > 
> > Достаточно ли там информации об утилите service, или следует добавить? 

[...]

> Надо добавить как запустить, остановить, перегрузить,узнать состояние
> службы
> 
>         # service <название службы> {start|stop|reload|restart|status}
> 
> и может быть перечислить несколько осовных служб, которые чаще всего
> требуются начинающим пользователям.

Согласен, пожалуй стоит добавить в начало раздела небольшое пояснение,
что такое системная служба, с примерами запука/переапуска/останова
служб, а то там сразу начинается обсуждение внутренней кухни: где эти
сценарии лежат и как работают.  Нужно начать с примера использования.

Вопрос к Вам: какие службы Вы считаете наиболее необходимыми
начинающему пользователю?
------- Comment #1 From 2008-01-29 13:36:41 -------
_Обязательно_ тогда упомяните про chkconfig(8).  У меня выработалась такая
практика: сперва chkconfig, потом service.  Иначе часто отвлечёшься на
секундочку, потом забытое вылезет при загрузке через полгода или год...

Прямщас документировать alterator-services не стоит, им надо сперва заняться. 
Гляньте alterator-chkconfig, может.
------- Comment #2 From 2008-01-31 15:46:42 -------
Fixed in docs-init_d-0.2-alt1
(thanks bertis@)